/**** CAIRO ****/

@font-face {
    font-family: 'Cairo-fallback';
    size-adjust: 94.97%;
    ascent-override: 176%;
    src: local('Arial');
}

@font-face {
    font-display: swap;
    font-family: 'Cairo';
    font-weight: 300;
    src: url('https://static.cdn-immedia.net/fonts/google/cairo/cairo-300.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Cairo';
    font-weight: 400;
    src: url('https://static.cdn-immedia.net/fonts/google/cairo/cairo-400.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Cairo';
    font-weight: 600;
    src: url('https://static.cdn-immedia.net/fonts/google/cairo/cairo-600.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Cairo';
    font-weight: 700;
    src: url('https://static.cdn-immedia.net/fonts/google/cairo/cairo-700.woff2')
        format('woff2');
}
